id: "Tips2"							
title: STRINGS.MISC.NOTIFICATIONS.WELCOMEMESSAGE.NAME						

contentContainers:  
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.WELCOMEMESSAGE.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.WELCOMEMESSAGE.MESSAGEBODY
          style: Body
          preferredWidth: 256